
[Desktop Entry]
Encoding=UTF-8
Name=FlipText
Comment=Draws successive pages of text. The lines flip in and out in a soothing 3D pattern. Written by Jamie Zawinski; 2005.
TryExec=fliptext
Exec=fliptext -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
